﻿//var charJSPersonnalDefaultOptions = { decimalSeparator: ",", thousandSeparator: ".", roundNumber: "none", graphTitleFontSize: 2 };
var MyChartOption = {
    animationStartWithDataset: 1,
    animationStartWithData: 1,
    animationSteps: 30,
    canvasBorders: true,
    canvasBordersWidth: 1,
    canvasBordersColor: "black",
    graphTitle: "گزارش درآمد",
    footNote: "گزارش درآمد",
    footNoteAlign: 'center',
    legend: true,
    inGraphDataShow: true,
    annotateDisplay: true,
    graphTitleFontSize: 10,
    barValueSpacing: 50,
    detectAnnotateOnFullLine: true,
    annotateFontFamily: 'Tahoma',
    annotateFontSize: 10,
    scaleFontFamily: 'Tahoma',
    scaleFontSize: 10,
    legendFontFamily: 'Tahoma',
    footNoteFontFamily: 'Tahoma',
    pointLabelFontFamily: 'Tahoma',
    inGraphDataFontFamily: 'Tahoma',
    graphTitleFontFamily: 'Tahoma',
    thousandSeparator: ",",
    //highLight: true,
    annotateLabel: 'مجموع درآمد سال <%=v2%> به میزان <%=v3%> ریال میباشد'
}